Operations Bridge Reporter User Discussions
cancel

OBR upgrade Issue - 10.00 to 10.20

Valued Contributor.. Mohd_Azar Valued Contributor..
Valued Contributor..

OBR upgrade Issue - 10.00 to 10.20

Hi Team,

I'm new to Operation Bridge Reporter Tool. Currently we have version 10.00 and planned to upgrade it to 10.20. While applying the patch, I'm geting the below error

ERROR !! Required HPE Operations Bridge Reporter component version  is not present. HPE Operations Bridge Reporter Patch cannot be installed!!

Please suggest.

Thanks

Azar

3 REPLIES
podapati
New Member.

Re: OBR upgrade Issue - 10.00 to 10.20

Hello Azar,

Before upgrading to 10.02[correcting] from 10.00, first you have to update to 10.01 then apply 10.02 patch.

10.00 --> 10.01 --> 10.02

if you follow the above steps, then you wont get this issue.

Best Regards,

Vamsi Podapati

Absent Member.. NitinV Absent Member..
Absent Member..

Re: OBR upgrade Issue - 10.00 to 10.20

Really!! As far as I know, the latest version is 10.10.

How come you are upgrading to 10.20?

Regards,

Nitin Vashisth

Frequent Contributor.. chanu Frequent Contributor..
Frequent Contributor..

Re: OBR upgrade Issue - 10.00 to 10.20

Can anybody suggest that is that possible to upgrade OBR 10.00 to 10.20, i mean from anyway.

 

If yes let me know the correct path. should we need to add all patches as well.